namespace clinkAPIcallPlus
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.txtMsg = new System.Windows.Forms.TextBox();
            this.btbStart = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // txtMsg
            // 
            this.txtMsg.Location = new System.Drawing.Point(24, 91);
            this.txtMsg.Multiline = true;
            this.txtMsg.Name = "txtMsg";
            this.txtMsg.Size = new System.Drawing.Size(399, 190);
            this.txtMsg.TabIndex = 7;
            // 
            // btbStart
            // 
            this.btbStart.Location = new System.Drawing.Point(107, 30);
            this.btbStart.Name = "btbStart";
            this.btbStart.Size = new System.Drawing.Size(173, 23);
            this.btbStart.TabIndex = 6;
            this.btbStart.Text = "调用clinkStart方法";
            this.btbStart.UseVisualStyleBackColor = true;
            this.btbStart.Click += new System.EventHandler(this.btbStart_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(447, 311);
            this.Controls.Add(this.txtMsg);
            this.Controls.Add(this.btbStart);
            this.Name = "Form1";
            this.Text = "sdk调用示例高级功能";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox txtMsg;
        private System.Windows.Forms.Button btbStart;
    }
}

